# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the plasma-desktop package.
#
# Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>, 2019, 2021, 2022.
msgid ""
msgstr ""
"Project-Id-Version: plasma-desktop\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-08-03 02:37+0000\n"
"PO-Revision-Date: 2022-02-12 16:02+0100\n"
"Last-Translator: Łukasz Wojniłowicz <lukasz.wojnilowicz@gmail.com>\n"
"Language-Team: Polish <kde-i18n-doc@kde.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2);\n"
"X-Generator: Lokalize 22.03.70\n"

#: contents/ui/main.qml:113 contents/ui/main.qml:121
#, kde-format
msgid "Configure Panel…"
msgstr "Ustawienia panelu..."

#: contents/ui/main.qml:114
#, kde-format
msgid "Open Panel configuration ui"
msgstr "Otwórz okno ustawień panelu"
